PSI(1)

NAME
psi - jabber client

SYNOPSIS
psi

DESCRIPTION
psi is a free instant messaging application designed for the Jabber (XMPP) IM network (including Google Talk). It has full Unicode support, and supports most important XMPP features like file transfer, group chat, encryption etc.

Psi relies on the qca2 library for its encryption features. Therefore, it's necessary to install libqca2-plugin-ossl for SSL (client-to-server) encryption and libqca2-plugin-gnupg for PGP (end-to-end) encryption.

A tutorial can be found on the web at http://psi-im.org/wiki/Tutorial

This version build whis webkit

AUTHOR
This manual page was written by Jan Niehusmann <jan@debian.org>, for the Debian GNU/Linux system (but may be used by others).